nl:
  javascripts:
    cancel: Annuleren
    confirm_dialog: Weet je het zeker?
    confirm_unload: Bevestig dat je deze pagina wilt verlaten - gegevens die je hebt
      ingevoerd, worden niet bewaard.
    create: Creëren
    delete: Verwijder
    ignore: Negeer
    report:
      prompt: 'Geef de reden op:'
      prompt_default: b.v. aanstootgevende inhoud
      name: Melding
      status:
        created: Het is succesvol gemeld
        exists: De melding bestaat al
    ignore_user: Wilt u deze gebruiker negeren?
    ignore_failed: Kan deze gebruiker niet negeren
    hide_post: Dit bericht verbergen?
    hide_post_failed: Kon bericht niet verbergen
    remove_post: Dit bericht verwijderen?
    unblock_failed: Deblokkeren van deze gebruiker is mislukt
    and: en
    comma: ","
    edit: Bewerken
    no_results: Geen zoekresultaten
    show_all: Toon alle
    admins:
      dashboard:
        up_to_date: Je pod is bijgewerkt!
        outdated: Je pod is verouderd.
        compare_versions: De laatste diaspora* release is <%= latestVersion %>, jouw
          pod draait nog <%= podVersion %>.
        error: Kan de laatste diaspora* versie niet bepalen.
    admin:
      pods:
        pod: Pod
        ssl: SSL
        ssl_enabled: SSL geactiveerd
        ssl_disabled: SSL gedeactiveerd
        added: Toegevoegd
        status: Status
        states:
          unchecked: Uitgevinkt
          no_errors: OK
          dns_failed: Naam resolutie (DNS) mislukt
          net_failed: Verbindingspoging mislukt
          ssl_failed: Beveiligde verbinding (SSL) mislukt
          http_failed: HTTP verbinding mislukt
          version_failed: Kan de softwareversie niet ophalen
          unknown_error: Er trad een niet-gedefnieerde fout op tijdens de controle
        actions: Acties
        offline_since: 'offline sinds:'
        last_check: 'laatst gecontroleerd:'
        more_info: toon meer informatie
        check: voer verbindingstest uit
        recheck:
          success: De pod is net weer gecontroleerd.
          failure: De controle is niet uitgevoerd.
        follow_link: open link in browser
        no_info: Op dit punt is geen extra informatie beschikbaar
        server_software: 'Serversoftware:'
        response_time: Responsetijd
        ms:
          one: "<%= count %>ms"
          other: "<%= count %>ms"
        unknown: onbekend
        not_available: niet beschikbaar
        unchecked:
          one: Er nog steeds een pod die niet is gecontroleerd.
          other: Er nog steeds <%= count %> pods die niet zijn gecontroleerd.
        version_failed:
          one: Er is een pod zonder versie (oude pod, geen NodeInfo).
          other: Er zijn <%= count %> pods zonder versie (oude pods, geen NodeInfo).
        errors:
          one: De verbindingstest gaf een foutmelding voor een pod.
          other: De verbindingstest gaf een foutmelding voor <%= count %> pods.
    aspects:
      name: Naam
      create:
        add_a_new_aspect: Nieuw aspect toevoegen
        success: Je nieuwe aspect <%= name %> is gecreëerd
        failure: Creëren aspect mislukt.
    errors:
      connection: Geen verbinding met de server.
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: geleden
      suffixFromNow: vanaf nu
      inPast: op elk moment nu
      seconds: iets minder dan een minuut
      minute: ongeveer een minuut
      minutes:
        other: "%d minuten"
      hour: ongeveer een uur
      hours:
        other: ongeveer %d uur
      day: een dag
      days:
        other: "%d dagen"
      month: ongeveer een maand
      months:
        other: "%d maanden"
      year: ongeveer een jaar
      years:
        other: "%d jaar"
      wordSeparator: " "
    contacts:
      add_contact: Toevoegen contact
      remove_contact: Verwijder contact
      error_add: Kon <%= name %> niet toevoegen aan het aspect :(
      error_remove: Kon <%= name %> niet verwijderen uit het aspect :(
      search_no_results: geen contactpersonen gevonden
    my_activity: Mijn activiteit
    my_stream: Stream
    my_aspects: Mijn aspecten
    publisher:
      near_from: 'Geplaatst vanaf: <%= location %>'
      option: Keuze <%= nr %>
      add_option: Keuzemogelijkheid toevoegen
      question: Vraag
      markdown_editor:
        preview: Voorbeeld
        write: Schrijven
        tooltips:
          bold: Vet
          italic: Cursief
          heading: Koptekst
          insert_link: Invoegen link
          insert_image: Invoegen afbeelding
          insert_ordered_list: Invoegen genummerde lijst
          insert_unordered_list: Invoegen ongenummerde lijst
          preview: Voorbeeld bericht
          write: Bewerk bericht
          cancel: Annuleren bericht
          quote: Invoegen quote
          code: Invoegen code
        texts:
          strong: Benadrukte tekst
          italic: Cursieve tekst
          heading: Koptekst
          insert_link_description_text: 
          insert_link_help_text: Voeg link hier in
          insert_image_description_text: geef afbeelding beschrijving hier
          insert_image_help_text: Voeg afbeelding link hier in
          insert_image_title: voeg hier afbeeldingstekst in
          list: lijst tekst hier
          quote: quote hier
          code: code hier
      mention_success: 'Succesvol vermeld: <%= names %>'
    bookmarklet:
      post_something: Plaatsen op diaspora*
      post_submit: Bericht aanmelden...
      post_success: Geplaatst! Sluit nu pop-up venster...
    aspect_dropdown:
      add_to_aspect: Voeg contact toe
      select_aspects: Selecteer aspecten
      all_aspects: Alle aspecten
      updating: bijwerken...
      mobile_row_checked: "<%= name %> (verwijderen)"
      mobile_row_unchecked: "<%= name %> (toevoegen)"
      stopped_sharing_with: Je deelt niet meer met <%= name %>.
      started_sharing_with: Je deelt nu met <%= name %>!
      error: Je kan niet delen met <%= name %>.  Negeer je hen?
      error_remove: Kon <%= name %> niet uit het aspect verwijderen :(
      toggle:
        zero: Aspecten selecteren
        one: In <%= count %> aspect
        two: In <%= count %> aspecten
        few: In <%= count %> aspecten
        many: In <%= count %> aspecten
        other: In <%= count %> aspecten
    show_more: Laat meer zien
    failed_to_post_message: Bericht plaatsen mislukt!
    failed_to_remove: Kon het bericht niet verwijderen!
    comments:
      show: Laat reacties zien
      hide: Verberg reacties
      no_comments: Er zijn nog geen reacties.
    reshares:
      successful: Het bericht is gedeeld!
      post: Doorgeven <%= name %>'s bericht?
    aspect_navigation:
      select_all: Alles selecteren
      deselect_all: Alles deselecteren
      no_aspects: Geen aspecten geselecteerd
      add_an_aspect: "+ Toevoegen aspect"
    getting_started:
      hey: Hallo, <%= name %>!
      no_tags: He, je volgt geen tags! Toch doorgaan?
      alright_ill_wait: Prima, ik wacht wel.
      preparing_your_stream: Je gepersonaliseerde stream klaarmaken...
    photo_uploader:
      upload_photos: 
      looking_good: Wow, wat ben je knap!
      completed: "<%= file %> gereed"
      error: Er ontstond een probleem bij het uploaden van bestand <%= file %>
      invalid_ext: "{file} heeft een ongeldige extensie. Alleen {extensions} zijn
        toegelaten."
      size_error: "{file} is te groot, maximum omvang is {sizeLimit}."
      empty: "{file} is leeg. Selecteer de bestanden opnieuw, zonder deze."
    tags:
      wasnt_that_interesting: "#<%= tagName %> zal dan toch niet zo interessant geweest
        zijn..."
    people:
      not_found: "... en er niemand gevonden"
      mention: Vermelden
      message: Bericht
      edit_my_profile: Bewerk mijn profiel
      stop_ignoring: Stop negeren
      helper:
        is_sharing: "<%= name %> deelt met jou"
        is_not_sharing: "<%= name %> deelt niet met jou"
    profile:
      edit: Bewerken
      add_some: Voeg wat toe
      you_have_no_tags: Je hebt geen tags!
      bio: Bio
      location: Locatie
      gender: Geslacht
      born: Verjaardag
      photos: Foto's
      posts: Berichten
    conversation:
      create:
        no_recipient: Hé, je moet eerst een ontvanger toevoegen!
      new:
        no_contacts: Je moet een paar contactpersonen opgeven om een conversatie te
          kunnen starten.
    notifications:
      mark_read: Markeren als gelezen
      mark_unread: Markeren als ongelezen
      new_notifications:
        one: Je hebt <%= count %> ongelezen melding
        other: Je hebt <%= count %> ongelezen meldingen
    stream:
      hide: Verberg
      public: Openbaar
      limited: Beperkt zichtbaar
      like: Vind ik leuk
      unlike: Loslaten
      reshare: Doorgeven
      comment: Reageren
      original_post_deleted: Originele bericht verwijderd door de auteur.
      show_nsfw_post: Toon bericht
      show_nsfw_posts: Toon alles
      hide_nsfw_posts: 'Verberg #nsfw berichten'
      follow: Volgen
      unfollow: Niet meer volgen
      enable_post_notifications: Inschakelen meldingen voor dit bericht
      disable_post_notifications: Uitschakelen meldingen voor dit bericht
      permalink: Permalink
      via: via <%= provider %>
      no_posts_yet: Er zijn nog geen berichten om hier weer te geven.
      likes:
        zero: "<%= count %> mensen vinden dit leuk"
        one: "<%= count %> persoon vind dit leuk"
        other: "<%= count %> mensen vinden dit leuk"
      reshares:
        zero: "<%= count %>keer opnieuw gedeeld"
        one: "<%= count %>keer opnieuw gedeeld"
        other: "<%= count %>keer opnieuw gedeeld"
      comments:
        zero: "<%= count %> reacties"
        one: "<%= count %> reactie"
        other: "<%= count %> reacties"
      more_comments:
        zero: Toon nog <%= count %> reacties
        one: Toon nog <%= count %> reactie
        other: Toon nog <%= count %> reacties
      followed_tag:
        title: "#Gevolgde tags"
        add_a_tag: Voeg een label toe
        follow: Volgen
      tags:
        follow: 'Volg #<%= tag %>'
        following: 'Volgend #<%= tag %>'
        stop_following: 'Stop met volgen #<%= tag %>'
        stop_following_confirm: Stoppen met volgen van <%= tag %>?
        follow_error: Kon <%= tag %> niet volgen :(
        stop_following_error: Kon niet stoppen met volgen van <%= tag %> :(
    header:
      home: Home
      profile: Profiel
      contacts: Contacten
      settings: Instellingen
      help: Help
      admin: Beheer
      moderator: Moderator
      log_out: Uitloggen
      toggle_navigation: Omschakelen navigatie
      switch_to_touch_optimized_mode: Schakel over naar de aanraakmodus
      notifications: Notificaties
      conversations: Conversaties
      search: Zoek
      recent_notifications: Recente meldingen
      mark_all_as_read: Markeer alles gelezen
      view_all: Bekijk alle
      close: Sluiten
    viewer:
      reshared: Doorgegeven
    poll:
      vote: Stem
      go_to_original_post: Je kunt deelnemen aan deze peiling over <%= original_post_link
        %>
      original_post: origineel bericht
      result: Resultaat
      count:
        one: 1 stem tot dit moment
        other: "<%=count%> stemmen tot dit moment"
      answer_count:
        zero: 0 stemmen
        one: 1 stem
        other: "<%=count%> stemmen"
      show_result: Toon resultaat
      close_result: Verberg resultaat
      your_vote: Jouw stem
